disp('test001: If empty model is passed in, return empty lists.');
model = [];
param.synthesis = 'all';
[object, outres] = model2instance(model, param);
assert(isempty(object));
assert(isempty(outres));
disp('Test passed.');